.version.index /* version checker */
{
	color: #0000E9;
	background-color: #0C68C9;
}

.html
{
	background: #2B2B2B url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 968px;
	min-height: 744px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 0.01px;
}

#pu203
{
	width: 0.01px;
}

#u203
{
	z-index: 2;
	width: 968px;
	margin-right: -10000px;
	margin-top: 147px;
}

#menuu136
{
	z-index: 3;
	width: 696px;
	margin-right: -10000px;
	left: 39px;
}

#u137
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
}

#u138
{
	width: 97px;
	padding-bottom: 33px;
}

#u138:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u138:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u138:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
	left: 99px;
}

#u147
{
	width: 97px;
	padding-bottom: 33px;
}

#u138.MuseMenuActive,#u147:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u147.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u150-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u138.MuseMenuActive #u140-4,#u147:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u147.MuseMenuActive #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 198px;
}

#u153
{
	width: 98px;
	padding-bottom: 33px;
}

#u153:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u153:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u156-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 298px;
}

#u160
{
	width: 98px;
	padding-bottom: 33px;
}

#u153.MuseMenuActive,#u160:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u160:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u163-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u153.MuseMenuActive #u156-4,#u160:hover #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u160:active #u163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 398px;
}

#u167
{
	width: 98px;
	padding-bottom: 33px;
}

#u160.MuseMenuActive,#u167:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u167:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u168-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u160.MuseMenuActive #u163-4,#u167:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u167:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 498px;
}

#u183
{
	width: 98px;
	padding-bottom: 33px;
}

#u167.MuseMenuActive,#u183:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u183:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u167.MuseMenuActive #u168-4,#u183:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u183:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u187
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 598px;
}

#u190
{
	width: 98px;
	padding-bottom: 33px;
}

#u183.MuseMenuActive,#u190:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u190:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u190.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u193-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u183.MuseMenuActive #u185-4,#u190:hover #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u190:active #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u190.MuseMenuActive #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u74
{
	z-index: 46;
	width: 968px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u75
{
	z-index: 47;
	width: 414px;
	height: 120px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#u3101
{
	z-index: 48;
	width: 350px;
	height: 147px;
	margin-right: -10000px;
	left: 618px;
}

#pamphletu599
{
	z-index: 496;
	width: 0.01px;
	height: 17px;
	padding-bottom: 316px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 451px;
}

#u612
{
	z-index: 497;
	width: 13px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 431px;
}

#u613
{
	width: 37px;
	padding-bottom: 5px;
	top: -10px;
	left: -24px;
}

#u613:hover
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u613.PamphletThumbSelected
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u614
{
	z-index: 499;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u613:hover #u614
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u613.PamphletThumbSelected #u614
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u602popup
{
	z-index: 500;
}

#u602
{
	width: 425px;
	top: 41px;
}

#u603
{
	z-index: 501;
	width: 425px;
	height: 292px;
	margin-right: -10000px;
}

#pu606-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 41px;
}

#u606-4
{
	z-index: 606;
	width: 220px;
}

#pu607-39
{
	width: 0.01px;
	margin-top: 18px;
}

#u607-39
{
	z-index: 502;
	width: 109px;
	min-height: 225px;
	margin-right: -10000px;
}

#u605-38
{
	z-index: 541;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	left: 136px;
}

#u604-27
{
	z-index: 579;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 310px;
}

#pamphletu678
{
	z-index: 610;
	width: 0.01px;
	height: 23px;
	padding-bottom: 348px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 378px;
}

#u691
{
	z-index: 611;
	width: 37px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 391px;
}

#u692
{
	width: 68px;
	padding-bottom: 3px;
	top: -5px;
	left: -28px;
}

#u692:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u692.PamphletThumbSelected
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u708-4
{
	z-index: 613;
	width: 37px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u692:hover #u708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u692.PamphletThumbSelected #u708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u683popup
{
	z-index: 617;
}

#u683
{
	width: 425px;
	top: 44px;
}

#u684
{
	z-index: 618;
	width: 425px;
	height: 310px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u734
{
	z-index: 639;
	width: 425px;
	padding-bottom: 5px;
}

#u745
{
	z-index: 640;
	width: 130px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 150px;
}

#u741
{
	z-index: 645;
	width: 28px;
	height: 29px;
	margin-right: -10000px;
}

#u685-4
{
	z-index: 641;
	width: 95px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 35px;
}

#pu709
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 19px;
}

#u709
{
	z-index: 637;
	width: 49px;
	height: 63px;
	margin-right: -10000px;
}

#u709:hover
{
	width: 49px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u716
{
	z-index: 638;
	width: 95px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 82px;
}

#u716:hover
{
	width: 95px;
	height: 49px;
	min-height: 0px;
	margin: 23px -10000px 0px 0px;
}

#u9788
{
	z-index: 686;
	width: 76px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 211px;
}

#u9788:hover
{
	width: 76px;
	height: 59px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u3116
{
	z-index: 646;
	width: 62px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 307px;
}

#u3115
{
	z-index: 647;
	width: 62px;
	height: 63px;
	margin-right: -10000px;
}

#u3115:hover
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3115.MuseLinkActive
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu687-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 3px;
}

#u687-6
{
	z-index: 619;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
}

#u732-6
{
	z-index: 625;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 101px;
}

#u733-6
{
	z-index: 631;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 221px;
}

#pamphletu876
{
	z-index: 648;
	width: 0.01px;
	height: 24px;
	padding-bottom: 91px;
	margin-left: 54px;
	margin-top: 20px;
}

#u879
{
	z-index: 649;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 100px;
}

#pu880
{
	position: absolute;
	width: 0.01px;
	top: -5px;
	left: -3px;
}

#u880
{
	width: 113px;
	height: 27px;
}

#pu880:hover #u880
{
	width: 113px;
	height: 27px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu880.PamphletThumbSelected #u880
{
	width: 114px;
	height: 28px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u891-4
{
	z-index: 652;
	width: 108px;
	min-height: 16px;
}

#pu880:hover #u891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
	min-height: 16px;
}

#pu880.PamphletThumbSelected #u891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
	min-height: 16px;
}

#pu880 #u891-4
{
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u883popup
{
	z-index: 658;
}

#u883
{
	width: 316px;
	top: 28px;
}

#u884
{
	z-index: 659;
	width: 316px;
	height: 87px;
	margin-right: -10000px;
}

#u892
{
	z-index: 660;
	width: 46px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u897
{
	z-index: 661;
	width: 100px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 99px;
}

#pamphletu9785
{
	z-index: 662;
	width: 0.01px;
	height: 65px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 237px;
}

#u9786
{
	z-index: 663;
	width: 71px;
	margin-right: -10000px;
	left: 5px;
}

#u9787
{
	width: 79px;
	padding-bottom: 2px;
	left: -5px;
}

#u9787:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u904
{
	z-index: 665;
	width: 71px;
	height: 64px;
	margin-right: -10000px;
	left: 5px;
}

#u9787:hover #u904
{
	width: 71px;
	height: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9787.PamphletThumbSelected #u904
{
	width: 71px;
	height: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9789popup
{
	z-index: 666;
}

#u9789
{
	width: 954px;
	padding-bottom: 44px;
	top: -311px;
	left: 472px;
}

#u9790
{
	z-index: 667;
	width: 910px;
	height: 668px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u9903-4
{
	z-index: 682;
	width: 910px;
	min-height: 31px;
}

#u9889
{
	z-index: 681;
	width: 910px;
	min-height: 566px;
	margin-top: 9px;
}

#u9908
{
	z-index: 668;
	width: 910px;
	padding-bottom: 9px;
	margin-top: 10px;
}

#buttonu9900
{
	z-index: 675;
	width: 143px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 274px;
}

#u9901
{
	z-index: 676;
	width: 135px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#buttonu9900:hover #u9901
{
	width: 135px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u9902-4
{
	z-index: 677;
	width: 116px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#buttonu9900:hover #u9902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#buttonu9897
{
	z-index: 669;
	width: 143px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 511px;
}

#buttonu9900.ButtonSelected,#buttonu9897.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u9899
{
	z-index: 670;
	width: 135px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#buttonu9900.ButtonSelected #u9901,#buttonu9897:hover #u9899
{
	width: 135px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu9897.ButtonSelected #u9899
{
	width: 135px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u9898-4
{
	z-index: 671;
	width: 116px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#buttonu9900.ButtonSelected #u9902-4,#buttonu9897:hover #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#buttonu9897.ButtonSelected #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 116px;
	margin: 5px -10000px 0px 0px;
}

#pamphletu204
{
	z-index: 142;
	width: 0.01px;
	height: 488px;
	padding-bottom: 3px;
	top: -331px;
	margin-bottom: -331px;
	position: relative;
}

#u207
{
	z-index: 143;
	width: 910px;
	position: relative;
	margin-right: -10000px;
	margin-top: 469px;
	left: 29px;
}

#pu210
{
	position: absolute;
	width: 0.01px;
	top: -77px;
}

#u210
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: #DEDEDE url("../images/new_prod.jpg") no-repeat left top;
	background-size: cover;
}

#pu210:hover #u210
{
	width: 101px;
	height: 99px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background-size: cover;
}

#pu210.PamphletThumbSelected #u210
{
	width: 101px;
	height: 96px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: solid;
	border-color: #FF0000;
	background-color: #DEDEDE;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 5px;
	background-size: cover;
}

#u2858-4
{
	z-index: 146;
	width: 101px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu210:hover #u2858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 80px;
	min-height: 15px;
}

#pu238
{
	position: absolute;
	width: 0.01px;
	top: -77px;
	left: 101px;
}

#u238
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: #DEDEDE url("../images/dynaworld_prodpk.jpg") no-repeat left top;
	background-size: cover;
}

#pu238:hover #u238
{
	width: 101px;
	height: 99px;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background: #DEDEDE url("../images/dynaworld_prodpk.jpg") no-repeat left top;
	background-size: cover;
}

#pu238.PamphletThumbSelected #u238
{
	width: 101px;
	height: 96px;
	border-style: solid;
	border-color: #FF0000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 5px;
	background: transparent url("../images/dynaworld_prodpk.jpg") no-repeat left top;
	background-size: cover;
}

#u2878-4
{
	z-index: 154;
	width: 101px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu238:hover #u2878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 79px;
	min-height: 15px;
}

#pu238.PamphletThumbSelected #u2878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 79px;
	min-height: 15px;
}

#pu238 #u2878-4
{
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 79px;
}

#pu240
{
	position: absolute;
	width: 0.01px;
	top: -77px;
	left: 202px;
}

#u240
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: #DEDEDE url("../images/new_prodcat-ieu240-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/new_prodcat.jpg") no-repeat left top;
	background-color: #DEDEDE;
	background-size: cover;
}

#pu240:hover #u240
{
	width: 101px;
	height: 99px;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background: #DEDEDE url("../images/new_prodcat-ieu240-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/new_prodcat.jpg") no-repeat left top;
	background-color: #DEDEDE;
	background-size: cover;
}

#pu240.PamphletThumbSelected #u240
{
	width: 101px;
	height: 96px;
	border-style: solid;
	border-color: #FF0000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 2px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 5px;
	background: transparent url("../images/new_prodcat-ieu240-a-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/new_prodcat.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u2862-4
{
	z-index: 162;
	width: 101px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu240:hover #u2862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 81px;
	min-height: 15px;
}

#pu242
{
	position: absolute;
	width: 0.01px;
	top: -77px;
	left: 303px;
}

#u242
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../images/newlypromoted.jpg") no-repeat center top;
}

#pu242:hover #u242
{
	width: 101px;
	height: 99px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu242.PamphletThumbSelected #u242
{
	width: 101px;
	height: 96px;
	background-repeat: no-repeat;
	background-position: center top;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 5px;
}

#u2843-4
{
	z-index: 170;
	width: 101px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu210.PamphletThumbSelected #u2858-4,#pu242:hover #u2843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 80px;
	min-height: 15px;
}

#pu244
{
	position: absolute;
	width: 0.01px;
	top: -77px;
	left: 405px;
}

#u244
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../images/soilanalysis_1.jpg") no-repeat left top;
	background-size: cover;
}

#pu244.PamphletThumbSelected #u244
{
	width: 101px;
	height: 96px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: solid;
	border-color: #FF0000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 5px;
	background-size: cover;
}

#pu244:hover #u244
{
	width: 101px;
	height: 99px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background-size: cover;
}

#u2904-4
{
	z-index: 178;
	width: 101px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu242.PamphletThumbSelected #u2843-4,#pu244:hover #u2904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 80px;
	min-height: 15px;
}

#pu260
{
	position: absolute;
	width: 0.01px;
	top: -77px;
	left: 506px;
}

#u260
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../images/health_f.jpg") no-repeat left top;
	background-size: cover;
}

#pu260.PamphletThumbSelected #u260
{
	width: 101px;
	height: 96px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: solid;
	border-color: #FF0000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 5px;
	background-size: cover;
}

#pu260:hover #u260
{
	width: 101px;
	height: 99px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background-size: cover;
}

#u2916-4
{
	z-index: 186;
	width: 101px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu240.PamphletThumbSelected #u2862-4,#pu260:hover #u2916-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 81px;
	min-height: 15px;
}

#pu260.PamphletThumbSelected #u2916-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 81px;
	min-height: 15px;
}

#pu240 #u2862-4,#pu260 #u2916-4
{
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 81px;
}

#pu262
{
	position: absolute;
	width: 0.01px;
	top: -77px;
	left: 607px;
}

#u262
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: #7F7F7F url("../images/dwc_2.jpg") no-repeat left top;
	background-size: cover;
}

#pu262:hover #u262
{
	width: 101px;
	height: 99px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background-size: cover;
}

#pu262.PamphletThumbSelected #u262
{
	width: 101px;
	height: 96px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: solid;
	border-color: #FF0000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 5px;
	background-size: cover;
}

#u2935-4
{
	z-index: 194;
	width: 101px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu244.PamphletThumbSelected #u2904-4,#pu262:hover #u2935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 80px;
	min-height: 15px;
}

#pu262.PamphletThumbSelected #u2935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 80px;
	min-height: 15px;
}

#pu210 #u2858-4,#pu242 #u2843-4,#pu244 #u2904-4,#pu262 #u2935-4
{
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 80px;
}

#u8661
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: -77px;
	left: 708px;
	background: #2E3192 url("../images/fb_logo2-u8661-fr.png") no-repeat center center;
	background-size: contain;
}

#u8661:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 101px;
	height: 99px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u8661.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-color: #FF0000;
	background-color: #2E3192;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 101px;
	height: 96px;
	min-height: 0px;
	margin: 0px 0px -3px;
	border-width: 0px 0px 5px;
	background-size: contain;
}

#pu10045
{
	position: absolute;
	width: 0.01px;
	top: -77px;
	left: 809px;
}

#u10045
{
	position: absolute;
	width: 101px;
	height: 99px;
	border-color: #DEDEDE;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	background: transparent url("../images/pgrow_small.jpg") no-repeat center center;
	background-size: contain;
}

#pu10045:hover #u10045
{
	width: 101px;
	height: 99px;
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: #999999;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background-size: contain;
}

#pu10045.PamphletThumbSelected #u10045
{
	width: 101px;
	height: 96px;
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-color: #FF0000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 5px;
	background-size: contain;
}

#pu210:hover #u210::before,#pu210.PamphletThumbSelected #u210::before,#pu238.PamphletThumbSelected #u238::before,#pu238:hover #u238::before,#pu240:hover #u240::before,#pu240.PamphletThumbSelected #u240::before,#pu242.PamphletThumbSelected #u242::before,#pu242:hover #u242::before,#pu244.PamphletThumbSelected #u244::before,#pu244:hover #u244::before,#pu260.PamphletThumbSelected #u260::before,#pu260:hover #u260::before,#pu262.PamphletThumbSelected #u262::before,#pu262:hover #u262::before,#u8661:hover::before,#u8661.PamphletThumbSelected::before,#pu10045:hover #u10045::before,#pu10045.PamphletThumbSelected #u10045::before
{
	box-shadow: none;
}

#u10064-4
{
	z-index: 203;
	width: 101px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#pu10045:hover #u10064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 77px;
	min-height: 15px;
}

#pu10045.PamphletThumbSelected #u10064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 77px;
	min-height: 15px;
}

#pu210.PamphletThumbSelected #u2858-4 p,#pu238.PamphletThumbSelected #u2878-4 p,#pu240.PamphletThumbSelected #u2862-4 p,#pu242.PamphletThumbSelected #u2843-4 p,#pu244.PamphletThumbSelected #u2904-4 p,#pu260.PamphletThumbSelected #u2916-4 p,#pu262.PamphletThumbSelected #u2935-4 p,#pu10045.PamphletThumbSelected #u10064-4 p
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#pu10045 #u10064-4
{
	position: relative;
	width: 101px;
	margin-right: -10000px;
	margin-top: 77px;
}

#u211
{
	position: absolute;
	width: 968px;
	background-color: transparent;
}

#u211popup
{
	z-index: 209;
}

#u214
{
	z-index: 210;
	width: 968px;
	height: 366px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/newprods.jpg") no-repeat center top;
}

#u985-15
{
	z-index: 211;
	width: 239px;
	min-height: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 50px;
}

#u987-11
{
	z-index: 226;
	width: 286px;
	min-height: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 311px;
}

#u989-11
{
	z-index: 237;
	width: 235px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 683px;
}

#u985-2,#u987-2,#u989-2
{
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u985-13,#u987-9,#u989-9
{
	font-style: italic;
}

#u985-10,#u987-6,#u989-6
{
	font-family: open-sans-condensed, sans-serif;
	font-style: italic;
}

#u239
{
	z-index: 248;
	width: 968px;
	height: 366px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/dynaworld.jpg") no-repeat left top;
}

#u241
{
	z-index: 249;
	width: 968px;
	height: 366px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/prod_cat.jpg") no-repeat left top;
}

#u243
{
	z-index: 250;
	width: 968px;
	height: 366px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2879
{
	z-index: 251;
	width: 458px;
	height: 362px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/newlyprom.jpg") no-repeat left top;
}

#pu2986-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 458px;
}

#u2986-4
{
	z-index: 258;
	width: 510px;
	min-height: 56px;
	background-color: transparent;
	font-size: 40px;
	line-height: 48px;
	color: #FF0000;
	text-align: center;
	font-family: alex-brush, cursive;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#pu2989-24
{
	width: 0.01px;
	margin-top: 6px;
}

#u2989-24
{
	z-index: 308;
	width: 156px;
	min-height: 231px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2988-22
{
	z-index: 286;
	width: 156px;
	min-height: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#pu2987-24
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 354px;
}

#u2987-24
{
	z-index: 262;
	width: 156px;
	min-height: 202px;
	background-color: transparent;
	position: relative;
}

#u985-4,#u985-6,#u985-9,#u985-8,#u987-5,#u987-4,#u989-5,#u989-4,#u2989-4,#u2989-6,#u2989-7,#u2989-11,#u2989-13,#u2989-14,#u2989-18,#u2989-20,#u2989-22,#u2988-4,#u2988-6,#u2988-8,#u2988-10,#u2988-12,#u2988-14,#u2988-16,#u2988-18,#u2988-20,#u2987-4,#u2987-6,#u2987-8,#u2987-10,#u2987-12,#u2987-14,#u2987-16,#u2987-18,#u2987-20,#u2987-22
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u2895
{
	z-index: 252;
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 33px;
	position: relative;
}

#u2894
{
	z-index: 253;
	width: 89px;
	background: #7F7F7F url("../images/u2894-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#000000 ,#7F7F7F 100%);
	border-color: #000000;
	border-radius: 10px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2893-4
{
	z-index: 254;
	width: 86px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2px;
}

#u245
{
	z-index: 332;
	width: 968px;
	height: 366px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/soilanalysis.jpg") no-repeat left top;
}

#u261
{
	z-index: 333;
	width: 968px;
	height: 366px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/healthforum.jpg") no-repeat left top;
}

#u263
{
	z-index: 334;
	width: 968px;
	height: 366px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/dwc_1.jpg") no-repeat left top;
}

#u2929-15
{
	z-index: 335;
	width: 337px;
	min-height: 241px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 595px;
}

#u2929-4
{
	font-size: 25px;
	line-height: 30px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u2989-2,#u2989-9,#u2989-16,#u2988-2,#u2987-2,#u2929-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u2929-6,#u2929-8,#u2929-10,#u2929-12
{
	font-size: 25px;
	line-height: 30px;
	padding-left: 35px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u8663
{
	z-index: 350;
	width: 968px;
	height: 347px;
	border-style: none;
	border-color: #999999;
	background-color: #0F3794;
	padding-top: 19px;
	margin-right: -10000px;
	position: relative;
}

#ppu8684-4
{
	width: 0.01px;
	margin-left: 26px;
}

#pu8684-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u8684-4
{
	z-index: 352;
	width: 349px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	margin-left: 43px;
	position: relative;
}

#u8677
{
	z-index: 351;
	vertical-align: top;
	width: 428px;
	height: 94px;
	margin-top: 8px;
	position: relative;
	background: url("../images/fb_logo2-u8677.png") no-repeat 0px 0px;
}

#u8686-6
{
	z-index: 356;
	width: 425px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	margin-top: 10px;
	position: relative;
}

#u8694
{
	z-index: 367;
	width: 482px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
	background: transparent url("../images/achieve.jpg") no-repeat center center;
}

#u8707-8
{
	z-index: 368;
	width: 422px;
	min-height: 55px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 31px;
}

#u10043
{
	z-index: 376;
	width: 291px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 114px;
	position: relative;
}

#u8687
{
	z-index: 362;
	width: 968px;
	background-color: #7F7F7F;
	padding-bottom: 11px;
	margin-top: 13px;
	position: relative;
}

#u8688-4
{
	z-index: 363;
	width: 938px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#u10046
{
	z-index: 377;
	width: 968px;
	height: 366px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/pgrow.jpg") no-repeat center top;
	background-size: cover;
}

#u215
{
	position: absolute;
	width: 20px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 419px;
	left: 4px;
	background: transparent url("../images/arrow_normal.png") no-repeat right center;
}

#u215:hover
{
	border-style: none;
	border-color: #999999;
	width: 21px;
	height: 45px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
	background: transparent url("../images/arrow_over.png") no-repeat right center;
}

#u217
{
	position: absolute;
	width: 21px;
	height: 45px;
	border-color: #DEDEDE;
	top: 419px;
	left: 943px;
	background: transparent url("../images/arrow_normal2.png") no-repeat left center;
}

#u217:hover
{
	border-color: #999999;
	width: 21px;
	height: 45px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/arrow_over2.png") no-repeat left center;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu302
{
	width: 0.01px;
	margin-top: -131px;
}

#u302
{
	z-index: 141;
	width: 968px;
	border-color: #000000;
	background-color: #E6E7E8;
	position: relative;
	margin-right: -10000px;
}

#u1525
{
	z-index: 384;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 24px;
}

#u358
{
	z-index: 385;
	width: 920px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 30px 30px 0px 0px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u359
{
	z-index: 386;
	width: 587px;
	height: 261px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 8px;
	background: transparent url("../images/worldmap.jpg") no-repeat left top;
	background-size: contain;
}

#pu452-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 602px;
}

#u452-4
{
	z-index: 491;
	width: 220px;
	background-color: transparent;
	font-size: 20px;
	color: #7F7F7F;
	line-height: 24px;
	position: relative;
}

#pu446-39
{
	width: 0.01px;
	margin-top: 2px;
}

#u446-39
{
	z-index: 387;
	width: 109px;
	min-height: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u446-4,#u446-8,#u446-12,#u446-16,#u446-20,#u446-24,#u446-28,#u446-32,#u446-36
{
	font-size: 16px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u448-38
{
	z-index: 426;
	width: 91px;
	min-height: 225px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 24px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#u450-27
{
	z-index: 464;
	width: 91px;
	min-height: 225px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 24px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 829px;
}

#u265-4
{
	z-index: 380;
	width: 138px;
	background-color: transparent;
	font-size: 18px;
	color: #7F7F7F;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 28px;
}

#u7157
{
	z-index: 495;
	width: 100px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
}

#pu6040
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u6040,#u6040-bw
{
	z-index: 49;
	height: 184px;
}

#u6041
{
	z-index: 50;
	min-height: 43px;
	padding-bottom: 5px;
}

#u6041_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	left: -100px;
}

#u6117-4
{
	z-index: 137;
	width: 673px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 400px;
}

#u6041-bw
{
	z-index: 50;
	min-height: 43px;
	margin-top: 136px;
}

#u6042
{
	z-index: 51;
	width: 965px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 108px;
}

#u6096
{
	z-index: 99;
	width: 60px;
	height: 61px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u6095-11
{
	z-index: 100;
	width: 181px;
	min-height: 89px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 81px;
}

#u6043
{
	z-index: 111;
	width: 23px;
	height: 126px;
	margin-right: -10000px;
	left: 263px;
}

#pu6094-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 289px;
}

#u6094-4
{
	z-index: 52;
	width: 181px;
	min-height: 18px;
	margin-left: 29px;
}

#menuu6044
{
	z-index: 56;
	width: 676px;
	margin-top: 110px;
}

#u6045
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
}

#u6046
{
	width: 94px;
	padding-bottom: 2px;
}

#u6046:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u6046:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u6046.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u6049-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#u6046:hover #u6049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u6046:active #u6049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u6046.MuseMenuActive #u6049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u6087
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 96px;
}

#u6088
{
	width: 95px;
	padding-bottom: 5px;
}

#u6090-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6088:hover #u6090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6088:active #u6090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6052
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u6055
{
	width: 95px;
	padding-bottom: 5px;
}

#u6056-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6088.MuseMenuActive #u6090-4,#u6055:hover #u6056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6055:active #u6056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6059
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 290px;
}

#u6060
{
	width: 95px;
	padding-bottom: 5px;
}

#u6062-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6055.MuseMenuActive #u6056-4,#u6060:hover #u6062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6060:active #u6062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6066
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 387px;
}

#u6069
{
	width: 95px;
	padding-bottom: 5px;
}

#u6070-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6060.MuseMenuActive #u6062-4,#u6069:hover #u6070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6069:active #u6070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6080
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 484px;
}

#u6083
{
	width: 95px;
	padding-bottom: 5px;
}

#u6086-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6069.MuseMenuActive #u6070-4,#u6083:hover #u6086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6083:active #u6086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6073
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 581px;
}

#u6074
{
	width: 95px;
	padding-bottom: 5px;
}

#u6088.MuseMenuActive,#u6055.MuseMenuActive,#u6060.MuseMenuActive,#u6069.MuseMenuActive,#u6083.MuseMenuActive,#u6074.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u6077-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u6083.MuseMenuActive #u6086-4,#u6074:hover #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6074:active #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6074.MuseMenuActive #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6097
{
	z-index: 112;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 421px;
}

#u6098
{
	z-index: 113;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 539px;
}

#u6099
{
	z-index: 114;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 656px;
}

#u6100
{
	z-index: 115;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 738px;
}

#u6101
{
	z-index: 116;
	width: 92px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 820px;
}

#u6102
{
	z-index: 117;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 922px;
}

#u6103
{
	z-index: 118;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1001px;
}

#u6104
{
	z-index: 119;
	width: 208px;
	margin-right: -10000px;
	margin-top: 142px;
	left: 144px;
}

#u6109
{
	z-index: 121;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
}

#u6115
{
	z-index: 127;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 37px;
}

#u6111
{
	z-index: 124;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 74px;
}

#u6113
{
	z-index: 130;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 111px;
}

#u6107
{
	z-index: 135;
	margin-right: -10000px;
	left: 147px;
}

#u6105
{
	z-index: 133;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 184px;
}

body
{
	position: relative;
	min-width: 968px;
}

#page .verticalspacer
{
	clear: both;
}

